Allow ReviewBoard[saml] to install on a Python 3.11 dev environment.

Review Request #12872 — Created March 6, 2023 and submitted

Information

Review Board
release-5.0.x

Reviewers

When we released Review Board 5.0, the SAML support was incompatible
with Python 3.11. This took some time for the appropriate teams to
resolve, but recently, they were able to release builds that were
compatible.

This means we can now support ReviewBoard[saml] on Python 3.11.

Successfully installed this dependency on Python 3.11.

Summary ID
Allow ReviewBoard[saml] to install on a Python 3.11 dev environment.
When we released Review Board 5.0, the SAML support was incompatible with Python 3.11. This took some type for the appropriate teams to resolve, but recently, they were able to release builds that were compatible. This means we can now support `ReviewBoard[saml]` on Python 3.11.
504b66a319a098a7404b92b935ea4765c910831c
Description From Last Updated

Typo in description: "took some type" -> "took some time"

daviddavid
david
  1. 
      
  2. Typo in description: "took some type" -> "took some time"

  3. 
      
maubin
  1. Ship It!
  2. 
      
chipx86
chipx86
Review request changed

Status: Closed (submitted)

Change Summary:

Pushed to release-5.0.x (ce6084d)
Loading...